if exists (select * from dbo.sysobjects where id = object_id(N'[QX_FOCUS]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [QX_FOCUS]
GO

create table dbo.QX_FOCUS (
  FOCUS_ID             VARCHAR(255)	NOT NULL,
  FOCUS_ORDER          INT,
  ICON                 VARCHAR(255),
constraint PK_QX_FOCUS primary key (FOCUS_ID)
)
go

create index IDX_QX_FOCUS_ORDER on dbo.QX_FOCUS (FOCUS_ORDER)
go


UPDATE QX_SYS_PROP SET PROP_VAL = '006' WHERE (PROP_ID = 'DB_CORE_VERSION');
